{
  "name": "4. Experiment Tracking for Multi-Output Regression [\"Other\" prediction type]",
  "color": "#D03713",
  "items": [
    {
      "objectId": "compute_time_series_generated_data",
      "objectType": "RECIPE"
    },
    {
      "objectId": "compute_evaluation_metrics",
      "objectType": "RECIPE"
    },
    {
      "objectId": "evaluation_metrics",
      "objectType": "DATASET"
    },
    {
      "objectId": "test_ts_scored",
      "objectType": "DATASET"
    },
    {
      "objectId": "standalone_evaluate_on_test_ts_scored",
      "objectType": "RECIPE"
    },
    {
      "objectId": "split_time_series_generated_data",
      "objectType": "RECIPE"
    },
    {
      "objectId": "recipe_from_notebook_Train_a_Keras_time_series_multioutput_model",
      "objectType": "RECIPE"
    },
    {
      "objectId": "eXga6z7K",
      "objectType": "MANAGED_FOLDER"
    },
    {
      "objectId": "train_ts",
      "objectType": "DATASET"
    },
    {
      "objectId": "validation_ts",
      "objectType": "DATASET"
    },
    {
      "objectId": "QeBUl1lc",
      "objectType": "MODEL_EVALUATION_STORE"
    },
    {
      "objectId": "test_ts",
      "objectType": "DATASET"
    },
    {
      "objectId": "pI14W9D9",
      "objectType": "SAVED_MODEL"
    },
    {
      "objectId": "score_test_ts",
      "objectType": "RECIPE"
    },
    {
      "objectId": "input-keras_multioutput_regression",
      "objectType": "DATASET"
    }
  ],
  "shared": [],
  "position": {},
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}